[CentOS-announce] CESA-2018:1055 Moderate CentOS 7 libvncserver Security Update

Johnny Hughes johnny at centos.org
Wed May 30 18:24:07 UTC 2018


CentOS Errata and Security Advisory 2018:1055 Moderate

Upstream details at : https://access.redhat.com/errata/RHSA-2018:1055

The following updated files have been uploaded and are currently 
syncing to the mirrors: ( sha256sum Filename ) 

x86_64:
1ecb6baa6e96ee4f10def637de53c8e3db75470bd2c00e600cfe216dd88958b5  libvncserver-0.9.9-12.el7_5.i686.rpm
ad49fec39e905603c9a4f222a5f2baae7a2797269867805a7f6e18b0ef2954a7  libvncserver-0.9.9-12.el7_5.x86_64.rpm
837e0cdb3e38978240c6e1d97e5a7070bbe63dea70fe5459ffb76f7bc436214b  libvncserver-devel-0.9.9-12.el7_5.i686.rpm
d54fe337eefa0278e29961d2175620ef1f2d17d817dfe2284224a8219d8918b4  libvncserver-devel-0.9.9-12.el7_5.x86_64.rpm

Source:
5a382fba31071f48d6d243ee00e42848c76db96bbc92863cec54b785488c518a  libvncserver-0.9.9-12.el7_5.src.rpm



-- 
Johnny Hughes
CentOS Project { http://www.centos.org/ }
irc: hughesjr, #centos at irc.freenode.net
Twitter: @JohnnyCentOS



More information about the CentOS-announce mailing list